* 										{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

img										{ border:0px; }

body									{ background-color:#000000; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:14px; }

.menu-holder							{ float:left; width:100%; height:37px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background-color:#000000; border-top:1px dotted #F1592A; }
.menu									{ width:1000px; margin-left:auto; margin-right:auto; }

.header-holder							{ float:left; width:100%; background-color:#FFFFFF; background-image:url(/images/header-bg.jpg); background-repeat:no-repeat; background-position:center top; padding:20px 0px 20px 0px; }
.header									{ width:1000px; margin-left:auto; margin-right:auto; }

.logo-holder							{ float:left; width:60%; margin:0px 0px 0px 0px; }
.logo									{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:left; }
.free-quote								{ float:left; width:40%; margin:30px 0px 0px 0px; text-align:right; }
.green-0508								{ color:#F1592A; }
.contact-email a:Link					{ color:#F1592A; text-decoration:none; }
.contact-email a:Visited				{ color:#F1592A; text-decoration:none; }
.contact-email a:hover					{ color:#333333; text-decoration:underline; }
.contact-email a:Active					{ color:#F1592A; text-decoration:none; }


.content-holder							{ float:left; width:100%; padding:20px 0px 0px 0px; background-image:url(/images/body-bg.jpg); background-position:center top; background-repeat:repeat-y;  }
.content								{ width:1000px; margin-left:auto; margin-right:auto; }

.page-middle							{ float:left; width:1000px; margin:0px 0px 0px 0px; padding:20px 0px 20px 0px; line-height:20px; }

.content-menu							{ float:left; width:230px; background-color:#F5F5F5; margin:0px 0px 20px 0px; }
.content-menu ul						{ float:left; }
.content-menu ul li 					{ list-style:none; border-bottom:1px dotted #999999; }
.content-menu ul li a:Link				{ color:#F1592A; width:210px; display:block; text-decoration:none; padding:10px 10px 10px 10px; }
.content-menu ul li a:Visited			{ color:#F1592A; }
.content-menu ul li a:Hover				{ color:#FFFFFF; background-color:#96B7C3; }
.content-menu ul li a:Active			{ color:#F1592A; }

.row									{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-form								{ float:left; width:100%; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; }

.footer									{ float:left; width:100%; margin:0px 0px 0px 0px; font-size:11px; color:#FFFFFF; }
.footer-holder							{ width:1000px; margin-left:auto; margin-right:auto; }

.footer-left							{ float:left; width:50%; margin:10px 0px 0px 0px; padding:20px 0px 0px 0px; }
.footer-right							{ float:right; width:50%; margin:10px 0px 0px 0px; padding:20px 0px 0px 0px; text-align:right; font-size:20px; font-style:italic; }

.footer-for								{ margin:5px 0px 0px 0px; text-align:right; font-size:20px; font-style:italic; }
.footer-phone							{ margin:2px 0px 2px 0px; text-align:right; font-size:20px; font-style:italic; }
.footer-email							{ margin:0px 0px 0px 0px; text-align:right; font-size:14px; }
.footer-email a:Link					{ color:#F1592A; text-decoration:none; }
.footer-email a:Visited					{ color:#F1592A; text-decoration:none; }
.footer-email a:hover					{ color:#F1592A; text-decoration:underline; }
.footer-email a:Active					{ color:#F1592A; text-decoration:none; }

.footer-legal							{ float:left; width:1000px; margin:20px 0px 0px 0px; padding:20px 0px 0px 0px; border-top:1px dotted #F1592A; }
.footer-menu							{ float:left; width:1000px; text-align:center; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.footer-legal-text						{ float:left; width:1000px; text-align:center; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; padding:20px 0px 0px 0px; }

h1 										{ font-size:22px; color:#F1592A; margin:0px 0px 20px 0px; font-weight:normal; text-transform:capitalize; }
h1.center 								{ font-size:22px; color:#F1592A; margin:0px 0px 10px 0px; font-weight:normal; text-transform:capitalize; text-align:center; }
h2 										{ font-size:16px; color:#000000; margin:0px 0px 5px 0px; font-weight:normal; }
h3 										{ font-size:16px; color:#000000; margin:5px 0px 5px 0px; font-weight:bold; }

p 										{ margin:0px 0px 10px 0px; }
p.no-space								{ margin:0px 0px 0px 10px; }
p.left 									{ margin:0px 0px 10px 0px; float:left; width:120px; }
p.right									{ margin:0px 0px 10px 0px; float:left; width:820px; }
p.center								{ text-align:center; }

hr 										{ float:left; width:100%; height:1px; background-color:#CCCCCC; margin:0px 0px 10px 0px; border:0px; }

ol										{ float:left; width:930px; margin:0px 0px 20px 30px; }

ul.services								{ float:left; width:100%; margin:0px 0px 0px 0px; }
ul.services li							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 30px; background-image:url(../images/list.png); background-repeat:no-repeat; text-decoration:none; display:block; }

.important								{ color:#FF0000 }
.white									{ color:#FFFFFF; }
.green									{ color:#F1592A; }
.green-indented							{ color:#F1592A; margin:0px 0px 10px 10px; }
.green-small							{ color:#F1592A; font-size:14px; }
.green-medium							{ color:#F1592A; font-size:20px; }
.green-large							{ color:#F1592A; font-size:32px; }
.legal									{ color:#666666; font-size:11px; font-style:italic; }

.ie .form								{ padding:7px 5px 8px 5px; }
.ie7 .form								{ padding:7px 5px 8px 5px; }
.ie8 .form  							{ padding:7px 5px 8px 5px; }
.ie9 .form  							{ padding:7px 5px 8px 5px; }
.gecko .form  							{ padding:7px 5px 8px 5px; }
.win.gecko .form  						{ padding:7px 5px 8px 5px; }
.linux.gecko .form						{ padding:7px 5px 8px 5px; }
.opera .form							{ padding:7px 5px 8px 5px; }
.konqueror .form						{ padding:7px 5px 8px 5px; }
.webkit .form 							{ padding:7px 5px 8px 5px; }
.form 									{ color:#000000; border:solid 1px #CCCCCC; font-family:Arial, Helvetica, sans-serif; background-color:#DFDFDF; }

.ie .dropdown							{ padding:7px 5px 7px 5px; }
.ie7 .dropdown							{ padding:7px 5px 7px 5px; }
.ie8 .dropdown  						{ padding:7px 5px 7px 5px; }
.ie9 .dropdown  						{ padding:7px 5px 6px 5px; }
.gecko .dropdown  						{ padding:7px 5px 7px 5px; }
.win.gecko .dropdown  					{ padding:7px 5px 7px 5px; }
.linux.gecko .dropdown					{ padding:7px 5px 7px 5px; }
.opera .dropdown						{ padding:7px 5px 7px 5px; }
.konqueror .dropdown					{ padding:7px 5px 7px 5px; }
.webkit .dropdown 						{ padding:7px 5px 7px 5px; }
.dropdown 								{ color:#000000; border:solid 1px #CCCCCC; font-family:Arial, Helvetica, sans-serif; background-color:#DFDFDF; }

input.input-orange[type=submit]			{ font-size:14px; background-color:#F1592A; border-radius:4px; padding:4px 15px 4px 15px; text-align:center; color:#FFFFFF; border:solid 1px #F1592A; text-decoration:none; }
input.input-orange[type=submit]:hover	{ font-size:14px; background-color:#F1592A; border-radius:4px; padding:4px 15px 4px 15px; text-align:center; color:#FFFFFF; border:solid 1px #F1592A; text-decoration:none; cursor:pointer; }

a:Link									{ color:#F1592A; text-decoration:none; }
a:Visited								{ color:#F1592A; text-decoration:none; }
a:hover									{ color:#000000; text-decoration:underline; }
a:Active								{ color:#F1592A; text-decoration:none; }

a.black:Link							{ color:#666666; text-decoration:none; }
a.black:Visited							{ color:#666666; text-decoration:none; }
a.black:hover							{ color:#F1592A; text-decoration:underline; }
a.black:Active							{ color:#666666; text-decoration:none; }

a.link-footer:Link						{ color:#F1592A; text-decoration:none; }
a.link-footer:Visited					{ color:#F1592A; text-decoration:none; }
a.link-footer:hover						{ color:#F1592A; text-decoration:underline; }
a.link-footer:Active					{ color:#F1592A; text-decoration:none; }